@media (max-width: 1460px) {
	.header .neir ul .l1 {
	    padding: 0px 20px;
	}
	}
@media (max-width: 1260px) {
    
    
    .cpny1-nr2 {
  
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
    
    
	.header .neir ul .l1 {
		padding: 0px 20px;
	}
	.footer-nr {
	    
    display: flow; 
	    
	}
	
.hana2-nr {
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}	
	.conmpany1-nr {
   
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
	
.conmpany1-nr2 .img2 {
   
    margin-top: 100px;
    margin-bottom:20px ;
}	
	
	
}

@media (max-width: 1100px) {
    .hana1 {
    height: 235px;
    }
    
    .hana1 .p2 {
    font-size: 7px;
  
}
    
    
    .hana1 .p1{
       font-size: 20px; 
    }
    .hana2-nr1 {
        height: 394px;
    max-height: 90%;
}

	.header .neir .sj {

		display: block;
		position: relative;
		padding: 0 20px;
	}

	.header .neir ul {
		display: none;

	}

	.sjheader {
		display: none;
		width: 100%;
		font-size: 34px;
		font-weight: 700;
		position: absolute;
		top: 84px;
		background-color: white;
		color: #0974C2;
		padding: 3% 3%;
		z-index: 999;
	}

	.sjheader li {
		width: 100%;
		border-bottom: 1px solid #0974C2;
	}

	.sjheader li:hover a {
		color: aquamarine;
	}
}

@media (max-width: 1000px) {
    .cpny1-nr21 .p1 {
    font-size: 25px;
        
    }
    .cpny1-nr21 .p3 {
        
    font-size: 13px;
        
    }
    
    .cpny1-nr21 .p2 {
    font-size: 10px;}
    
    
    .product1-nr2 ul li {
    font-size: 10px;
    margin: 2px;
   
}
    
    .product1-nr {
       align-items: flex-start;
    flex-direction: column;
}
    
    .product1-nr2 ul{
       display: grid;
    grid-template-columns: 1fr 1fr 1fr; 
    }
    .product2-bt1nr {
            padding: 4px 0px 4px 30px;
                font-size: 28px;
        
}
    .product2-bt1nr2 a{
        font-size: 11px;
    }
    .product2-bt1nr2 .p2{
       font-size: 8px; 
    }
    .product2-bt1nr2 {
    padding: 0px 0px 15px 13px;
}
    .product2-bt1nr2 .p1{
       font-size: 11px; 
    }
    
    
    .hana5-nr .p2 {
    font-size: 8px;
   
}
    .hana5-nr .p1{
        font-size: 13px;
    }
    
    .new1-nr1 ul .p2 {
    font-size: 15px;
    
}
    
    .contactbann-nr2 .p5 {
    font-size: 14px;
  
}
    
    .contactbann-nr1 img {
    width: 51px;
    height: 29px;
  
  
}
    
    .companybann-nr1 img {
    width: 47px;
    max-width: 90%;
    height: 30px;
    max-height: 90%;
}
    .conmpany1-nr2 .p2 {
    font-size: 25px;
    }
    
    
    
    
    .logo {
    width: 143px;
    max-height: 90%;
    max-width: 90%;
    height: 32px;
}
.contact-from1nr1 .bt {
    font-size: 34px;
    
}
 .contact-bann {
    height: 22vh;
}

.footer-nr11 .p1{
    font-size: 30px;
}
.contact-from1nr1 form input{
    width: 79px;
}
.contact-from1nr2 {
    width: 240px;
    max-width: 90%;
}

.footer-nr11 .p2{
       font-size: 21px; 
}
.yihangnr4 a {
    font-size: 29px;
}

.footer-nr12 p {
    font-size: 13px;
}

.footer-nr21 ul{
       font-size: 13px; 
}
.footer-nr21 ul .l1 {
    margin-right: 10px;
}

.conmpany-bann {
    height: 28vh;
}
.cpny4-nr .p1 {
    font-size: 23px;
}
.cpny4-nr1 p {
    font-size: 9px;
}


.cpnyxiaobiaoti {
    font-size: 22px;
        margin-left: 27px;
        margin: 44px 0px 30px 21px
}
.cpny1-nr1{
        width: 100px;
        max-width: 90%;
        margin: 36px 0px 20px 23px;
}

.cpny1-nr2 .cpny1-nr22 {
    padding: 29px 133px;
   
}
.header .neir2 {
    width: 42%;}
.index-dabt1, .index-dabt {
    font-size: 30px;
   
}
.index-xbt {
 
    font-size: 10px;
    
}
.hana4 ul{
        margin: 49px auto;
}
.hana4 ul li  p{
  font-size: 12px;  
}
.hana4 ul{
       grid-template-columns: 1fr 1fr; 
}
.index-nammernr {
   
    flex-direction: column;
   
   
}
.index-hananr {
   
    grid-template-columns: 1fr;
    gap: 32px;
}
  .index-newnr ul {
   
    grid-template-columns: repeat(1, 1fr);
   
}
}